<?xml version="1.0"?>
<vbox name="CreateSubChannelView" wnd-property="ConfirmWnd" recalc-size="1">
<!--HeadTitle-->
	<hbox name="HeadTitle" height="28">
    <spacer width="7" />
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="5" />    
		<obj class="Static" name="StaticTitle" style="WS_DISABLED" top="8"
         font-color-disabled="#AutoFontColor" stringid="10060" top="5" calc-size="1,0" />
		<spacer flex="1"/>
		<obj class="Button" name="BtnClose" width="20" top="4"  height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />
		<spacer width="10" />
	</hbox>
<!--MainArea -->	
	<vbox name="body" left="1" right="-1" bottom="-40" bkgrd-skin="0">
		<spacer height="30"/>
		<hbox name="GroupFather" left="40" height="26">
			<obj class="Static" name="StaticFather" calc-size="1,0" min-max-size="10,0" stringid="10000" suffix=":" style="SS_RIGHT"/>
      <spacer width="5" />
      <obj class="Static" name="StaticFatherName" style="SS_LEFT" font="system-default@12px" right="-48" height="22"/>
    </hbox>
		<spacer height="6"/>
		<hbox left="40" height="26">
			<obj class="Static" name="StaticName" calc-size="1,0" min-max-size="10,0" top="5" stringid="10001" suffix=":" style="SS_RIGHT "/>
      <spacer width="5" />
			<hbox name="ChannelName_group" right="-48" bkgrd-image="public\image\TextfieldInput.png" bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
						bkgrd-stretch-zone="4,4,-4,-4" >
				<obj class="Edit" name="EditName" style="WS_TABSTOP" font="system-default@12px" left="4" top="8" right="-4" bottom="-4" border-color="#EditBorderColor"/>		
			</hbox>			
		</hbox>
    
	</vbox>
 <!--Bottom Area--> 
    <hbox top="6" >
      <spacer flex="1"/>
		<obj class="Button" name="ButtonOK" style="WS_DISABLED" stringid="40000" width="80" height="26" />      
      <spacer width="10"/>
		<obj class="Button" name="ButtonCancel" stringid="40001" width="80" height="26" />
      <spacer width="10"/>
    </hbox>  
</vbox>